Subject: bug#8080: 24.0.50; Sending mail failed with Gmail/GnuTLS on Windows

From: Christoph <[email-masked]>
Date: Wed, 23 Feb 2011 17:08:57 -0700

[email-masked] (Claudio Bley) writes:

> Until now I was hunting for some spurious bug which looked like a race
> condition. (note to self: disable any arcane security software before
> starting up the debugger next time)

Now that sounds like fun times. ;)

> Since I experimented with a few things the code needs some cleanup /
> polishing now. I'll try to submit a patch next weekend.

Awesome. Much appreciated. I will give that a try then.

Christoph